MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000584Otchlan 1.3 betaBlad plikow danychpublic2014-01-12 14:192014-10-02 23:02
ReporterGoniec 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.3 v34 
Target VersionFixed in Version1.3 v55 
Summary0000584: Słonecznik po drobnym ogrodnictwie wraca na miejsce
DescriptionJw
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-01-12 14:19 Goniec New Issue
2014-01-15 19:58 Weq Product Version => 1.3 v34
2014-10-02 23:02 Weq Status new => resolved
2014-10-02 23:02 Weq Fixed in Version => 1.3 v55
2014-10-02 23:02 Weq Resolution open => fixed
2014-10-02 23:02 Weq Assigned To => Weq


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker